/*3/5/2020*/
@media (min-width: 768px) {
    /*remove line from main header panel */
    .panel.international {
        box-shadow: none;
        margin-bottom: 0 !important;
    }

    /*change trigger/tab search */
    [data-fti-component=header] .primary-nav .navbar-nav>li>[search-trigger-action]>a.ft-search-trigger--active,
    [data-fti-component=header] .primary-nav .navbar-nav>li>[search-trigger-action]>a:hover,
    [data-fti-component=header] .primary-nav .navbar-nav>li>a:hover {
        background: #e8e8e8;
    }

    /* active search tab */
    [data-fti-component=header] .primary-nav .navbar-nav>li>[search-trigger-action]>a.ft-search-trigger--active {
        border-top: 2px solid #e8e8e8;
        border-bottom: 7px solid #e8e8e8;
    }

    /*flyout header container - persistent*/
    .search-masthead__flyout.search-masthead__flyout--header {
        box-shadow: none;
        background: #e8e8e8;
        max-height:50%;
        border-bottom: none;
    }

    /*hidden container inside flyout*/
    .container.search-masthead__hide-container {
        /* display: block !important;*/
        margin-bottom: 25px;
        margin-top: 30px;
        min-height: 45px !important;
    }

    /*hidden close search button state */
    .search-masthead__flyout--header .search-masthead__hide {
        position: relative;
        bottom: -23px;
        right: -15px;
        border-top: 1px solid #c9c9c9;
        margin-left: -30px;
    }

    /*hide at bottom of flyout*/
    .search-masthead__flyout--header .search-masthead__hide a {
        padding: 5px 20px !important;
        box-shadow: 0 7px 7px rgba(0,0,0,.2);
    }

    /** Hide close button */
    .ft-search-trigger.ft-search-trigger-close.pull-right p,
    .ft-search-trigger.ft-search-trigger-close.pull-right[aria-expanded="true"] p{
        display: none;
    }
    .ft-search-trigger.ft-search-trigger-close.pull-right.ft-search-trigger--active[aria-expanded="true"] p,
    .ft-search-trigger.ft-search-trigger-close.pull-right.ft-search-trigger--active p{
        display: block;
    }

    [data-fti-component=find-a-fund].homepage .asset-class .btn {
        border: 1px solid;
        margin-top: 2px;
    }

    .search-masthead__hide-container .search-results-au-main>.row .col-sm-12 {
        background: #e8e8e8;
        display: none;
    }

    .search-results__entity {
        background: #fff;
    }
}

/*find a fund changes*/
[data-fti-component=find-a-fund].alternative .panel-find-a-fund {
    background: #a5d7f5 !important;
}

[data-fti-component=find-a-fund] .btn-group label.active {
    background: #dcf0fc !important;
    color: #005598 !important;
}

[data-fti-component=find-a-fund].homepage #etf-mutual {
    margin-top: 2px;
}

/*organisms/search-results*/
#header-content .search-results__entity {
    background: transparent;
}

.search-filters .panel {
    margin-bottom: 0;
}
